@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-leicht.woff2) format("woff2");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Red Hat Text";
    src: url(/fonts/redhat/RedHatText.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Red Hat Text";
    src: url(/fonts/redhat/RedHatText-Italic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Gilton";
    src: url(/fonts/gilton/GiltonRegular.otf) format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-leicht-kursiv.woff2) format("woff2");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-kraftig.woff2) format("woff2");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-kraftig-kursiv.woff2) format("woff2");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-halbfett.woff2) format("woff2");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-halbfett-kursiv.woff2) format("woff2");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-fett.woff2) format("woff2");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-fett-kursiv.woff2) format("woff2");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-extraleicht.woff2) format("woff2");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-extraleicht-kursiv.woff2) format("woff2");
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-extrafett.woff2) format("woff2");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-extrafett-kursiv.woff2) format("woff2");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-dreiviertelfett.woff2) format("woff2");
    font-weight: 750;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-dreiviertelfett-kursiv.woff2) format("woff2");
    font-weight: 750;
    font-style: italic;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-buch.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: Söhne;
    src: url(/fonts/soehne/soehne-buch-kursiv.woff2) format("woff2");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-Bold-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-Bold-Web.woff) format("woff");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-BoldItalic-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-BoldItalic-Web.woff) format("woff");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-Extrabold-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-Extrabold-Web.woff) format("woff");
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-ExtraboldItalic-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-ExtraboldItalic-Web.woff) format("woff");
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-Light-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-Light-Web.woff) format("woff");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-LightItalic-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-LightItalic-Web.woff) format("woff");
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-Medium-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-Medium-Web.woff) format("woff");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-MediumItalic-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-MediumItalic-Web.woff) format("woff");
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-Regular-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-Regular-Web.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Feature Deck";
    src: url(/fonts/feature-deck/FeatureDeck-RegularItalic-Web.woff2) format("woff2"), url(/fonts/feature-deck/FeatureDeck-RegularItalic-Web.woff) format("woff");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Söhne Mono";
    src: url(/fonts/soehne/soehne-mono-leicht.woff2) format("woff2");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Plus Jakarta Sans";
    src: url(/fonts/plus_jakarta_sans/static/PlusJakartaSans-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Plus Jakarta Sans";
    src: url(/fonts/plus_jakarta_sans/PlusJakartaSans-VariableFont_wght.ttf) format("truetype");
    font-weight: 100 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Plus Jakarta Sans";
    src: url(/fonts/plus_jakarta_sans/PlusJakartaSans-Italic-VariableFont_wght.ttf) format("truetype");
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}
